body {
	min-width: 320px;
}

.landing_page{
	margin: 0 auto;
	width: 100vw;
	height: 100vh;
	background-image: url("../images/landing_page.jpg");
	background-size: 100% 100%;
	background-repeat: no-repeat;
}



/*pesos@pesocoop.net*/


@media only screen and (max-width: 575px){
	.landing_page{
		margin: 0 auto;
		width: 100vw;
		height: 100vh;
		background-image: url("../images/mobile_landing_page.jpg");
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
}